﻿.tax-archive #primary-navigation .current-menu-item.menu-item-type-post_type_archive a{color:#c7a84c}
.tax-archive #primary-navigation .current-menu-item.menu-item-type-post_type_archive a:hover{color:#977d2f}



#wrapper {
	max-width: 1340px;
	width: 92%;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: transparent;
}


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }



		div.single_product_display  div.textcol div.imagecol{
			position:absolute;

			margin-left: -390px !important;
		}


		div.single_product_display  div.textcol div.imagecol a img {
			width: 380px;
			height: 380px;
		}


div.default_product_display div.textcol div.imagecol {position: relative!important;}

.single_product_display .imagecol {float:left;}


#webwidget_tab .link.download .dd .inputCheck, #webwidget_tab .link.download .dd .inputRadio, #webwidget_tab .link.download .dd .option {
    float: left;
}
#ajaxcart-pop-up .buttons-set .ajaxcart-checkout,#ajaxcart-pop-up .buttons-set .ajaxcart-cancel{display:block;float:none;width:100%}
#ajaxcart-pop-up .buttons-set .ajaxcart-cancel button{font-weight:200;margin-top:1em}
#ajaxcart-pop-up .buttons-set .ajaxcart-cancel button:hover,#ajaxcart-pop-up .buttons-set .ajaxcart-cancel button:active{background:transparent !important;color:#fc6225 !important}
#ajaxcart-pop-up .buttons-set .ajaxcart-cancel{width:50%}


div#content { background:#fff; }

#content .us_width-20 { width:21%; }

#content .us_width-25 { width:26%; }

#content .us_width-33 { width:35.5%; }

#content .us_width-50 { width:54%; }

#content .us_width-20:first-child { width:16%; }

#content .us_width-25:first-child { width:22%; }

#content .us_width-33:first-child { width:29%; }

#content .us_width-50:first-child { width:46%; }

div#content .us_width .moduletable h3, div#content .us_width .moduletable_menu h3, div#content .us_width .moduletable_text h3 { padding-left:16px; height:40px; line-height:40px; }

div#content .us_width:first-child .moduletable, div#content .us_width:first-child .moduletable_menu, div#content .us_width:first-child .moduletable_text, div#content .us_width:first-child .moduletable_clear { padding:0;margin:0; }

div#content .us_width .moduletable, div#content .us_width .moduletable_menu, div#content .us_width .moduletable_text, div#content .us_width .moduletable_clear { padding:0 0 0 20px;margin:0 0 0 20px; }



.clearfix-tabs{
	clear: both;
}


	
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.clearfix { display: inline-block; }


* html .clearfix { height: 1%; }
#tve_eight_set ol.thrv_wrapper{font-size:16px;margin-left:0;margin-bottom:0;padding-left:20px;padding-bottom:0;text-align:left}
#tve_eight_set ol.thrv_wrapper li{font-family:'Open Sans', sans-serif;color:#464646;font-size:inherit;font-weight:400;line-height:20px;padding-left:10px;position:relative}
#tve_eight_set #tve_editor ul.thrv_wrapper li{margin-bottom:15px}
#tve_eight_set ul.thrv_wrapper{font-size:16px;list-style-type:none;margin-left:20px;margin-bottom:30px;padding-left:0;padding-bottom:0;text-align:left}
#tve_eight_set ul.thrv_wrapper li{font-family:'Open Sans', sans-serif;color:#464646;font-size:inherit;font-weight:400;list-style-type:disc;line-height:20px;padding-left:10px}
#tve_eight_set ul.thrv_wrapper li:before{display:none}
body .thrv_wrapper.thrv-leads-slide-in,body .thrv_wrapper.thrv-leads-ribbon,body .thrv_wrapper.thrv-leads-widget,body .thrv_wrapper.thrv-leads-screen-filler{margin:0}
.tve_editor_main_content .thrv_wrapper{padding:0}
.tve_editor_main_content .thrv_wrapper.thrv_content_reveal{padding:1px}
.thrv-leads-form-box.thrv_wrapper{background-color:#dedede;padding:20px}
.thrv-leads-screen-filler.thrv_wrapper{padding:0}
.tve-sl-open.stl-anim-rotational .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1) rotate(0deg);-moz-transform:scale(1) rotate(0deg);-ms-transform:scale(1) rotate(0deg);-o-transform:scale(1) rotate(0deg);transform:scale(1) rotate(0deg);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-zoom_in .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-zoom_out .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_top .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_bot .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_left .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_right .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-transition:none;-moz-transition:none;transition:none}
.thrv_wrapper .alignnone{margin:10px}
.thrv_wrapper .aligncenter{display:block;margin-left:auto;margin-right:auto}
.thrv_wrapper.aligncenter{display:block;margin-left:auto;margin-right:auto}
.thrv_wrapper .alignright{float:right;margin:10px 0 10px 20px}
.thrv_wrapper.alignright{float:right;margin:10px 0 10px 20px}
.thrv_wrapper .alignleft{float:left;margin:10px 20px 10px 0}
.thrv_wrapper.alignleft{float:left;margin:10px 20px 10px 0}
.thrv_wrapper.thrv_contentbox_shortcode{position:relative}
#tve_editor ol.thrv_wrapper,#tve_editor ul.thrv_wrapper{line-height:1.4em}
#tve_editor ol.thrv_wrapper li,#tve_editor ul.thrv_wrapper li{margin-bottom:10px}
.thrv_wrapper div{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box}
.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-inner-wrap,.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-overlay{box-sizing:border-box !important}
.thrv_wrapper,.ignore_during_draggable{margin-top:20px;margin-bottom:20px;padding:1px}
.tve_gr .tve_gri .thrv_wrapper{margin:0}
.thrv_wrapper.tve_image_caption{padding:0;max-width:100%;box-sizing:content-box !important}
.thrv_wrapper.tve_image_caption.fwi{max-width:none;width:auto !important}
.thrv_wrapper.tve_image_caption.fwi img{width:auto !important}
.thrv_wrapper.tve_image_caption img.alignright,.thrv_wrapper.tve_image_caption img.aligncenter,.thrv_wrapper.tve_image_caption img.alignleft{margin:0}
.thrv_wrapper.tve_image_caption .tve_image_frame{display:block;max-width:100%}
.thrv_wrapper.tve_image_caption .tve_image{display:block;padding:0;max-width:100%;height:auto}
.thrv_wrapper.tve_image_caption .wp-caption-text{margin:0;font-size:14px;font-style:italic;color:#696969;padding:5px 0 0 0;max-width:100%}
.thrv_wrapper.tve_image_caption.img_style_dark_frame{border:5px solid #202020;padding:0}
.thrv_wrapper.tve_image_caption.img_style_framed{padding:5px;border:1px solid #e7e7e7;border-radius:1px}
.thrv_wrapper.tve_image_caption.img_style_lifted_style1 .tve_image{box-shadow:4px 4px 6px -3px #333}
.thrv_wrapper.tve_image_caption.img_style_polaroid{background:#fff;padding:15px;box-shadow:1px 1px 3px -1px #777}
.thrv_wrapper.tve_image_caption.img_style_rounded_corners .tve_image{border-radius:10px}
.thrv_wrapper.tve_image_caption.img_style_circle .tve_image{border-radius:50%}
.thrv_wrapper.tve_image_caption.img_style_caption_overlay{position:relative;padding-left:0;padding-right:0}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame{max-width:100%;position:relative;display:inline-block;z-index:1}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:before,.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:after{z-index:-1;position:absolute;content:"";left:14px;width:60%;bottom:8px;background:#555;background:rgba(0,0,0,0.7);box-shadow:0 0 8px 9px rgba(0,0,0,0.7);-webkit-transform:rotate(-2deg);-moz-transform:rotate(-2deg);-ms-transform:rotate(-2deg);-o-transform:rotate(-2deg);transform:rotate(-2deg);border:0}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:after{-webkit-transform:rotate(2deg);-moz-transform:rotate(2deg);-ms-transform:rotate(2deg);-o-transform:rotate(2deg);transform:rotate(2deg);right:14px;left:auto}
.thrv_wrapper.tve-flexible-container iframe{margin:20px}
.thrv_icon.thrv_wrapper{margin:0;padding:0}
.thrv_wrapper .tve-hyperlinks-lightbox-wrapper,#tve_lightbox_content .tve-hyperlinks-lightbox-wrapper{min-width:800px}
.thrv_wrapper [class^="icon-"],.thrv_wrapper [class*=" icon-"],#tve_lightbox_content [class^="icon-"],#tve_lightbox_content [class*=" icon-"]{border-radius:0;background:transparent}
body .tve_shortcode_editor .thrv_wrapper .lightSec{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .lightSec p span{color:inherit}
body .tve_shortcode_editor .thrv_wrapper .lightSec span.tve_ct_title{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .lightSec .tve_faqI{color:#333}
body .tve_shortcode_editor .thrv_wrapper .darkSec{color:#333}
body .tve_shortcode_editor .thrv_wrapper .darkSec p span{color:inherit}
body .tve_shortcode_editor .thrv_wrapper .darkSec span.tve_ct_title{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .darkSec .tve_faqI{color:#333}
#tve_editor .thrv_widget_menu.thrv_wrapper .tve-m-trigger{display:none}
#tve_editor .thrv_widget_menu.thrv_wrapper.tve_center{display:table;margin-left:auto !important;margin-right:auto !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu{position:relative;margin:0;padding:0 0 0 1em;list-style-type:none;list-style-image:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu ul{margin:0;padding:0 0 0 1em;list-style-type:none;list-style-image:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu li{margin:0}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu li:before{content:'';display:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu a{color:#373737;text-decoration:none;display:inline-block;line-height:1;padding:10px 0;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a{background-color:inherit !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a:before{display:inline-block;position:absolute;top:10px;left:-1em;font-family:'thrvicomoon' !important;content:"\e603";height:1em;line-height:1em}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a:hover{background-color:inherit !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal{z-index:3;padding:0}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal li{display:inline-block;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper .thrive-shortcode-html{padding-top:1px;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper.tve_center,#tve_editor .thrv_widget_menu.thrv_wrapper.tve_left,#tve_editor .thrv_widget_menu.thrv_wrapper.tve_right{display:block;float:none}
#tve_editor .thrv_widget_menu.thrv_wrapper .tve-m-trigger.t_tve_horizontal{border-radius:4px;box-sizing:content-box !important;border-width:1px;border-style:solid;display:inline-block;float:right;font-size:33px;height:30px;line-height:30px;margin:0;padding:8px;text-align:center;text-decoration:none;width:33px}
#tve_editor .thrv_widget_menu.thrv_wrapper ul{max-width:none !important;width:100% !important;box-sizing:border-box !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul li,#tve_editor .thrv_widget_menu.thrv_wrapper ul a{display:block !important;box-sizing:border-box !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal.tve-m-expanded{-webkit-transition:max-height 0.3s;-moz-transition:max-height 0.3s;transition:max-height 0.3s;max-height:1200px;border:1px solid #b4b4b4;top:49px !important}
.thrv_data_element.thrv_wrapper.aligncenter{display:table}
.thrv_wrapper .wistia_responsive_padding{box-sizing:border-box;height:100%;padding-bottom:56.25%}

        #wrapper-1, #top-wrapper, #gs-header, #piecemaker-header, #c1-header, #c2-header, #c3-header, #rev-slider-header, #page-content-title, #home-page-content, #page-content, .no_title_section #page-content, #before-content, #bottom-bg, #footer-bg { background-image:none; }

    #wrapper-1 { min-height: 100%; }
#weather{color:#fff;font-size:12px;margin:auto auto auto 32px}
#weather h4{margin-top:0;margin-bottom:5px}
.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.glyphicon-asterisk:before{content:"\2a"}
.glyphicon-plus:before{content:"\2b"}
.glyphicon-euro:before{content:"\20ac"}
.glyphicon-minus:before{content:"\2212"}
.glyphicon-cloud:before{content:"\2601"}
.glyphicon-envelope:before{content:"\2709"}
.glyphicon-pencil:before{content:"\270f"}
.glyphicon-glass:before{content:"\e001"}
.glyphicon-music:before{content:"\e002"}
.glyphicon-search:before{content:"\e003"}
.glyphicon-heart:before{content:"\e005"}
.glyphicon-star:before{content:"\e006"}
.glyphicon-star-empty:before{content:"\e007"}
.glyphicon-user:before{content:"\e008"}
.glyphicon-film:before{content:"\e009"}
.glyphicon-th-large:before{content:"\e010"}
.glyphicon-th:before{content:"\e011"}
.glyphicon-th-list:before{content:"\e012"}
.glyphicon-ok:before{content:"\e013"}
.glyphicon-remove:before{content:"\e014"}
.glyphicon-zoom-in:before{content:"\e015"}
.glyphicon-zoom-out:before{content:"\e016"}
.glyphicon-off:before{content:"\e017"}
.glyphicon-signal:before{content:"\e018"}
.glyphicon-cog:before{content:"\e019"}
.glyphicon-trash:before{content:"\e020"}
.glyphicon-home:before{content:"\e021"}
.glyphicon-file:before{content:"\e022"}
.glyphicon-time:before{content:"\e023"}
.glyphicon-road:before{content:"\e024"}
.glyphicon-download-alt:before{content:"\e025"}
.glyphicon-download:before{content:"\e026"}
.glyphicon-upload:before{content:"\e027"}
.glyphicon-inbox:before{content:"\e028"}
.glyphicon-play-circle:before{content:"\e029"}
.glyphicon-repeat:before{content:"\e030"}
.glyphicon-refresh:before{content:"\e031"}
.glyphicon-list-alt:before{content:"\e032"}
.glyphicon-lock:before{content:"\e033"}
.glyphicon-flag:before{content:"\e034"}
.glyphicon-headphones:before{content:"\e035"}
.glyphicon-volume-off:before{content:"\e036"}
.glyphicon-volume-down:before{content:"\e037"}
.glyphicon-volume-up:before{content:"\e038"}
.glyphicon-qrcode:before{content:"\e039"}
.glyphicon-barcode:before{content:"\e040"}
.glyphicon-tag:before{content:"\e041"}
.glyphicon-tags:before{content:"\e042"}
.glyphicon-book:before{content:"\e043"}
.glyphicon-bookmark:before{content:"\e044"}
.glyphicon-print:before{content:"\e045"}
.glyphicon-camera:before{content:"\e046"}
.glyphicon-font:before{content:"\e047"}
.glyphicon-bold:before{content:"\e048"}
.glyphicon-italic:before{content:"\e049"}
.glyphicon-text-height:before{content:"\e050"}
.glyphicon-text-width:before{content:"\e051"}
.glyphicon-align-left:before{content:"\e052"}
.glyphicon-align-center:before{content:"\e053"}
.glyphicon-align-right:before{content:"\e054"}
.glyphicon-align-justify:before{content:"\e055"}
.glyphicon-list:before{content:"\e056"}
.glyphicon-indent-left:before{content:"\e057"}
.glyphicon-indent-right:before{content:"\e058"}
.glyphicon-facetime-video:before{content:"\e059"}
.glyphicon-picture:before{content:"\e060"}
.glyphicon-map-marker:before{content:"\e062"}
.glyphicon-adjust:before{content:"\e063"}
.glyphicon-tint:before{content:"\e064"}
.glyphicon-edit:before{content:"\e065"}
.glyphicon-share:before{content:"\e066"}
.glyphicon-check:before{content:"\e067"}
.glyphicon-move:before{content:"\e068"}
.glyphicon-step-backward:before{content:"\e069"}
.glyphicon-fast-backward:before{content:"\e070"}
.glyphicon-backward:before{content:"\e071"}
.glyphicon-play:before{content:"\e072"}
.glyphicon-pause:before{content:"\e073"}
.glyphicon-stop:before{content:"\e074"}
.glyphicon-forward:before{content:"\e075"}
.glyphicon-fast-forward:before{content:"\e076"}
.glyphicon-step-forward:before{content:"\e077"}
.glyphicon-eject:before{content:"\e078"}
.glyphicon-chevron-left:before{content:"\e079"}
.glyphicon-chevron-right:before{content:"\e080"}
.glyphicon-plus-sign:before{content:"\e081"}
.glyphicon-minus-sign:before{content:"\e082"}
.glyphicon-remove-sign:before{content:"\e083"}
.glyphicon-ok-sign:before{content:"\e084"}
.glyphicon-question-sign:before{content:"\e085"}
.glyphicon-info-sign:before{content:"\e086"}
.glyphicon-screenshot:before{content:"\e087"}
.glyphicon-remove-circle:before{content:"\e088"}
.glyphicon-ok-circle:before{content:"\e089"}
.glyphicon-ban-circle:before{content:"\e090"}
.glyphicon-arrow-left:before{content:"\e091"}
.glyphicon-arrow-right:before{content:"\e092"}
.glyphicon-arrow-up:before{content:"\e093"}
.glyphicon-arrow-down:before{content:"\e094"}
.glyphicon-share-alt:before{content:"\e095"}
.glyphicon-resize-full:before{content:"\e096"}
.glyphicon-resize-small:before{content:"\e097"}
.glyphicon-exclamation-sign:before{content:"\e101"}
.glyphicon-gift:before{content:"\e102"}
.glyphicon-leaf:before{content:"\e103"}
.glyphicon-fire:before{content:"\e104"}
.glyphicon-eye-open:before{content:"\e105"}
.glyphicon-eye-close:before{content:"\e106"}
.glyphicon-warning-sign:before{content:"\e107"}
.glyphicon-plane:before{content:"\e108"}
.glyphicon-calendar:before{content:"\e109"}
.glyphicon-random:before{content:"\e110"}
.glyphicon-comment:before{content:"\e111"}
.glyphicon-magnet:before{content:"\e112"}
.glyphicon-chevron-up:before{content:"\e113"}
.glyphicon-chevron-down:before{content:"\e114"}
.glyphicon-retweet:before{content:"\e115"}
.glyphicon-shopping-cart:before{content:"\e116"}
.glyphicon-folder-close:before{content:"\e117"}
.glyphicon-folder-open:before{content:"\e118"}
.glyphicon-resize-vertical:before{content:"\e119"}
.glyphicon-resize-horizontal:before{content:"\e120"}
.glyphicon-hdd:before{content:"\e121"}
.glyphicon-bullhorn:before{content:"\e122"}
.glyphicon-bell:before{content:"\e123"}
.glyphicon-certificate:before{content:"\e124"}
.glyphicon-thumbs-up:before{content:"\e125"}
.glyphicon-thumbs-down:before{content:"\e126"}
.glyphicon-hand-right:before{content:"\e127"}
.glyphicon-hand-left:before{content:"\e128"}
.glyphicon-hand-up:before{content:"\e129"}
.glyphicon-hand-down:before{content:"\e130"}
.glyphicon-circle-arrow-right:before{content:"\e131"}
.glyphicon-circle-arrow-left:before{content:"\e132"}
.glyphicon-circle-arrow-up:before{content:"\e133"}
.glyphicon-circle-arrow-down:before{content:"\e134"}
.glyphicon-globe:before{content:"\e135"}
.glyphicon-wrench:before{content:"\e136"}
.glyphicon-tasks:before{content:"\e137"}
.glyphicon-filter:before{content:"\e138"}
.glyphicon-briefcase:before{content:"\e139"}
.glyphicon-fullscreen:before{content:"\e140"}
.glyphicon-dashboard:before{content:"\e141"}
.glyphicon-paperclip:before{content:"\e142"}
.glyphicon-heart-empty:before{content:"\e143"}
.glyphicon-link:before{content:"\e144"}
.glyphicon-phone:before{content:"\e145"}
.glyphicon-pushpin:before{content:"\e146"}
.glyphicon-usd:before{content:"\e148"}
.glyphicon-gbp:before{content:"\e149"}
.glyphicon-sort:before{content:"\e150"}
.glyphicon-sort-by-alphabet:before{content:"\e151"}
.glyphicon-sort-by-alphabet-alt:before{content:"\e152"}
.glyphicon-sort-by-order:before{content:"\e153"}
.glyphicon-sort-by-order-alt:before{content:"\e154"}
.glyphicon-sort-by-attributes:before{content:"\e155"}
.glyphicon-sort-by-attributes-alt:before{content:"\e156"}
.glyphicon-unchecked:before{content:"\e157"}
.glyphicon-expand:before{content:"\e158"}
.glyphicon-collapse-down:before{content:"\e159"}
.glyphicon-collapse-up:before{content:"\e160"}
.glyphicon-log-in:before{content:"\e161"}
.glyphicon-flash:before{content:"\e162"}
.glyphicon-log-out:before{content:"\e163"}
.glyphicon-new-window:before{content:"\e164"}
.glyphicon-record:before{content:"\e165"}
.glyphicon-save:before{content:"\e166"}
.glyphicon-open:before{content:"\e167"}
.glyphicon-saved:before{content:"\e168"}
.glyphicon-import:before{content:"\e169"}
.glyphicon-export:before{content:"\e170"}
.glyphicon-send:before{content:"\e171"}
.glyphicon-floppy-disk:before{content:"\e172"}
.glyphicon-floppy-saved:before{content:"\e173"}
.glyphicon-floppy-remove:before{content:"\e174"}
.glyphicon-floppy-save:before{content:"\e175"}
.glyphicon-floppy-open:before{content:"\e176"}
.glyphicon-credit-card:before{content:"\e177"}
.glyphicon-transfer:before{content:"\e178"}
.glyphicon-cutlery:before{content:"\e179"}
.glyphicon-header:before{content:"\e180"}
.glyphicon-compressed:before{content:"\e181"}
.glyphicon-earphone:before{content:"\e182"}
.glyphicon-phone-alt:before{content:"\e183"}
.glyphicon-tower:before{content:"\e184"}
.glyphicon-stats:before{content:"\e185"}
.glyphicon-sd-video:before{content:"\e186"}
.glyphicon-hd-video:before{content:"\e187"}
.glyphicon-subtitles:before{content:"\e188"}
.glyphicon-sound-stereo:before{content:"\e189"}
.glyphicon-sound-dolby:before{content:"\e190"}
.glyphicon-sound-5-1:before{content:"\e191"}
.glyphicon-sound-6-1:before{content:"\e192"}
.glyphicon-sound-7-1:before{content:"\e193"}
.glyphicon-copyright-mark:before{content:"\e194"}
.glyphicon-registration-mark:before{content:"\e195"}
.glyphicon-cloud-download:before{content:"\e197"}
.glyphicon-cloud-upload:before{content:"\e198"}
.glyphicon-tree-conifer:before{content:"\e199"}
.glyphicon-tree-deciduous:before{content:"\e200"}
.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{position:absolute;top:50%;z-index:5;display:inline-block}
.carousel-control .icon-prev,.carousel-control .glyphicon-chevron-left{left:50%}
.carousel-control .icon-next,.carousel-control .glyphicon-chevron-right{right:50%}

.fetch-tweets-intent-buttons span.fetch-tweets-intent-buttons-text {
	vertical-align: middle;
}


.fetch-tweets-intent-buttons span.fetch-tweets-intent-icon {
	display: inline-block;
	vertical-align: middle;
	width: 16px;
	height: 16px;
	background-position: 0 0;
	background-repeat:no-repeat;
}

.fetch-tweets-intent-buttons span.fetch-tweets-intent-icon:hover  {
	background-position: -16px 0;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}

.header-search-wrap .td-drop-down-search .td-aj-search-results .td_module_wrap .item-details {
  margin-top: 10px;
  margin-bottom: 10px;
}

  .td-related-full-width .item-details {
    float: left;
    margin-left: 86px;
  }

.td_module_6 .item-details {
  margin-left: 120px;
  margin-bottom: 20px;
  top: 0px;
  display: block;
  min-height: 76px;
  
  
}

.td_module_7 .item-details {
  margin-right: 120px;
  margin-bottom: 20px;
  top: 0px;
  display: block;
  min-height: 76px;
  
  
}

.td_module_8 .item-details {
  border-bottom: 1px dashed #f1f1f1;
  padding-bottom: 13px;
  margin-bottom: 11px;
}

.td_module_9 .item-details {
  border-bottom: 1px dashed #f1f1f1;
  padding-bottom: 10px;
  margin-bottom: 16px;
  
  
}

.td_module_10 .item-details {
  position: relative;
  min-height: 135px;
  margin-left: 200px;
  margin-bottom: 40px;
  
  
}

.td_module_11 .item-details {
  position: relative;
  min-height: 178px;
  margin-left: 258px;
  margin-bottom: 40px;
  
  
}

.td_module_12 .item-details {
  border-bottom: 1px dashed #f1f1f1;
  padding-bottom: 29px;
  margin-bottom: 20px;
}

.td_module_13 .item-details {
  border-bottom: 1px dashed #f1f1f1;
  padding-bottom: 29px;
  margin-bottom: 20px;
}

.td_module_15 .item-details .entry-review-stars {
  top: 1px;
}

.td_module_mx2 .item-details {
  margin: 0px 20px 20px 120px;
  display: block;
  min-height: 60px;
  
  
}


.td_block_9 .td-block-span12:last-child .item-details {
  border-bottom: none;
  padding-bottom: 12px;
  margin-bottom: 0;
}

.td_block_9 .td_block_inner .td-block-row:last-child .item-details {
  border-bottom: 0;
}

.td_block_10 .td_module_9:last-child .item-details {
  border-bottom: none;
  padding-bottom: 4px;
  margin-bottom: 0;
}

.td_block_10 .td_module_9 .item-details {
  margin-bottom: 23px;
  
  
}


.td_block_11 .td-block-span12:last-child .item-details {
  margin-bottom: 20px;
}

.td-pb-row .td-pb-span4 .td_block_11 .item-details {
  margin-left: 0;
}


.td_block_12 .td-block-span12:last-child .item-details {
  margin-bottom: 20px;
}

.td-pb-row .td-pb-span4 .td_block_12 .item-details {
  margin-left: 0;
}

body .td-block-color-style-1 .item-details,
body .td-block-color-style-1 .td_module_5 {
  border-bottom-color: #da6767;
}

body .td-block-color-style-2 .item-details,
body .td-block-color-style-2 .td_module_5 {
  border-bottom-color: #3a3a3a;
}

body .td-block-color-style-3 .item-details,
body .td-block-color-style-3 .td_module_5 {
  border-bottom-color: #f09748;
}

body .td-block-color-style-4 .item-details,
body .td-block-color-style-4 .td_module_5 {
  border-bottom-color: #f7de73;
}

body .td-block-color-style-5 .item-details,
body .td-block-color-style-5 .td_module_5 {
  border-bottom-color: #42aa3c;
}

body .td-block-color-style-6 .item-details,
body .td-block-color-style-6 .td_module_5 {
  border-bottom-color: #ff49b6;
}

.td_top_authors .item-details {
  margin-left: 85px;
  position: relative;
  height: 70px;
  top: 3px;
  
}

.td_top_authors .item-details span {
  font-family: 'Open Sans', arial, sans-serif;
  padding: 2px 5px;
  border-radius: 3px;
  color: #ffffff;
  font-size: 9px;
  font-style: normal;
  font-weight: bold;
}

.td-footer-container .td_module_5,
.td-footer-container .td_module_9 .item-details,
.td-footer-container .td_module_8 .item-details,
.td-footer-container .td_module_mx3 .meta-info {
  border-bottom: 1px dashed rgba(255, 255, 255, 0.15);
}

    
    .td_mod_mega_menu .item-details a {
        font-family:"Open Sans Condensed";
	font-weight:normal;
	
    }
.search-form-container{margin:1.5em 0 3em}
.search-form-container .search-icon{display:none}
.widget-search .search-form-container{margin-bottom:3em}
.site-header .search-form-container{position:absolute;right:5.55%;left:12.55%;top:0;height:100%;margin:0}
.site-header .search-form-container button{-webkit-transform:translateZ(0);transform:translateZ(0);position:relative;z-index:9;display:block;left:0;height:100%;float:right;border:none;background:#111;font-size:1em;padding:.75em;margin:0 -12px 0 0;outline:0;-webkit-transition:all .3s ease;transition:all .3s ease}
.site-header .search-form-container button:active i,.site-header .search-form-container button:hover i{opacity:1}
.site-header .search-form-container button:hover{cursor:pointer}
.site-header .search-form-container i{position:relative;z-index:9;color:#fff;opacity:.4;line-height:1.5;-webkit-transition:opacity .2s ease;transition:opacity .2s ease}
.site-header .search-form-container input{margin:0;height:100%;position:absolute}
.site-header .search-form-container .search-form{-webkit-transform:translateZ(0);transform:translateZ(0);position:absolute;top:0;z-index:19;left:107%;width:90%;height:100%;-webkit-transition:all .3s ease;transition:all .3s ease}
.site-header .search-form-container input.search-field{width:80%;left:0;max-width:none!important;outline:0!important}
.site-header .search-form-container input.search-submit{width:30%;right:0;max-width:none!important;min-width:0!important;outline:0!important}
.site-header .search-form-container+ul{margin-right:3.75em}
.search-open .site-header .search-form-container{left:5.55%}
.search-open .site-header .search-form-container button{width:24%}
.search-open .site-header .search-form-container i{opacity:1}
.dark-header .menu-secondary-items a,.dark-header .menu-secondary-items a:active,.dark-header .menu-secondary-items a:focus,.dark-header .menu-secondary-items a:hover,.dark-header .menu-secondary-items a:link,.dark-header .menu-secondary-items a:visited,.dark-header .site-header .search-form-container i,.dark-header .site-header .site-description,.dark-header .site-header .social-media-icons a,.dark-header .site-header .social-media-icons a:active,.dark-header .site-header .social-media-icons a:focus,.dark-header .site-header .social-media-icons a:hover,.dark-header .site-header .social-media-icons a:link,.dark-header .site-header .social-media-icons a:visited,.dark-header .site-title a,.dark-header .site-title a:active,.dark-header .site-title a:focus,.dark-header .site-title a:hover,.dark-header .site-title a:link,.dark-header .site-title a:visited,.dark-header .toggle-navigation,.dark-header .toggle-secondary-navigation{color:#222}
.background-image-active .main,.background-image-active .menu-secondary-items,.background-image-active .site-header,.background-image-active .site-header .search-form-container button{background:0 0}
.background-texture-active .main,.background-texture-active .menu-secondary-items,.background-texture-active .site-header,.background-texture-active .site-header .search-form-container button{background:0 0}



.line.active {
  border-top: 1px solid #333;
  width: 100%;
  display: block;
  margin-bottom: 20px;
}

.tessdivider2
{
	border-left: 1px solid grey;
}


.tessdivider2 h3
{
	background:none;
	margin-bottom:0px;
}

.tessdivider2 p
{
	margin-bottom:0px;
}



.tess, .tessdivider1, .tessdivider2, .textvalue ul, .cat-haeding, .textvalue, .innermenu, .menu
{
	width:100%;
}


.tessdivider2 h3 a, .tessdivider1 h1 a
{
	color:#ce0a3c;
}

.tessdivider2 h3 a{color:#000000; text-decoration:none;}

.tessdivider2 h3 a:hover{color:#0066FF;text-decoration:underline;}


.alignleft {
  float: left;
  margin: 5px 10px 5px 0;
  }


img.alignleft {
  float: left;
  margin: 5px 10px 5px 0;
  }


.inner-container {background:#fbfcfd}





.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}



.flexslider {margin: 0; padding: 0;}
 
.flexslider .slides img {width: 100%; display: block;}

.flexslider .slides { zoom: 1; }


  .small-4 {
    width: 33.33333%; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.node-article .field-name-field-image,.node-blog .field-name-field-image{float:left;margin:4px 20px 15px 0}
.node-community h3,.node-community .field-label{color:#681e75;margin-top:26px;margin-bottom:6px;font-size:1.2em;font-weight:bold;line-height:1.2em}
.node-type-caring h5{font-size:1.4em}
.comment-likes-widget,.entry-content .post-likes-widget,.post-likes-widget{margin:0;border-width:0;display:block}
.post-likes-widget-placeholder{margin:0;border-width:0;position:relative}
.post-likes-widget-placeholder .button{display:none}
.post-likes-widget-placeholder .loading{color:#999;font-size:12px}
.slim-likes-widget .post-likes-widget{width:auto;float:none}
div.sharedaddy.sd-like-enabled .sd-like .post-likes-widget{width:100%;float:none;position:absolute;top:0}


.slider-container {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  box-direction: normal;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  flex-direction: column;
  -ms-flex-direction: column;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  box-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #000; }

  .slider-container .slider-background-image {
    display: none; }

  #who-we-serve-slider .slider-container {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    box-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
    -ms-flex-pack: center;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: rgba(0, 0, 0, 0.2);
    height: 90vh;
    max-height: 550px; }

    #who-we-serve-slider .slider-container .slider-background-image {
      position: absolute;
      bottom: 0;
      left: 0;
      height: 100%;
      width: 100%;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: top left;
      z-index: 0;
      display: block; }

  .product-series-module .slider-container {
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    -webkit-box-direction: reverse;
    -moz-box-direction: reverse;
    box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -moz-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    background-color: #fff; }
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}
 ul.inline-list.respond .menu-item{display:none}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation {
  background: rgba(0, 0, 0, 0.1);
  color: #555555;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation:hover {
  background: rgba(0, 0, 0, 0.2);
  color: #eeeeee;
}
.shiftnav ul.shiftnav-menu li.menu-item{position:relative;margin:0;padding:0;background:none;list-style-type:none}
 #megaMenu ul.megaMenu li.menu-item,#megaMenu ul.megaMenu li.widget{list-style-image:none;list-style-type:none;text-align:left}
 .touchy-by-bonfire .menu-item-has-children .menu-expanded,.touchy-by-bonfire .menu-item-has-children .menu-expanded:hover{color:#ffffff;font-weight:400;text-transform:none}
 .touchy-by-bonfire .menu ul,.touchy-by-bonfire .menu-item-has-children .menu-expanded{background-color:#666666 !important;position:relative;z-index:999999}



.h1-section-title {
  margin-bottom: 20px;
}






.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}





.container_12 .grid_1 {
	width:60px;
}


.container_12 .grid_2 {
	width:140px;
}


.container_12 .grid_3 {
	width:220px;
}


.container_12 .grid_4 {
	width:300px;
}


.container_12 .grid_5 {
	width:380px;
}


.container_12 .grid_6 {
	width:460px;
}


.container_12 .grid_7 {
	width:540px;
}


.container_12 .grid_8 {
	width:620px;
}


.container_12 .grid_9 {
	width:700px;
}


.container_12 .grid_10 {
	width:780px;
}


.container_12 .grid_11 {
	width:860px;
}


.container_12 .grid_12 {
	width:940px;
}








.container_12 .prefix_1 {
	padding-left:80px;
}


.container_12 .prefix_2 {
	padding-left:160px;
}


.container_12 .prefix_3 {
	padding-left:240px;
}


.container_12 .prefix_4 {
	padding-left:320px;
}


.container_12 .prefix_5 {
	padding-left:400px;
}


.container_12 .prefix_6 {
	padding-left:480px;
}


.container_12 .prefix_7 {
	padding-left:560px;
}


.container_12 .prefix_8 {
	padding-left:640px;
}


.container_12 .prefix_9 {
	padding-left:720px;
}


.container_12 .prefix_10 {
	padding-left:800px;
}


.container_12 .prefix_11 {
	padding-left:880px;
}







.container_12 .suffix_1 {
	padding-right:80px;
}


.container_12 .suffix_2 {
	padding-right:160px;
}


.container_12 .suffix_3 {
	padding-right:240px;
}


.container_12 .suffix_4 {
	padding-right:320px;
}


.container_12 .suffix_5 {
	padding-right:400px;
}


.container_12 .suffix_6 {
	padding-right:480px;
}


.container_12 .suffix_7 {
	padding-right:560px;
}


.container_12 .suffix_8 {
	padding-right:640px;
}


.container_12 .suffix_9 {
	padding-right:720px;
}


.container_12 .suffix_10 {
	padding-right:800px;
}


.container_12 .suffix_11 {
	padding-right:880px;
}







.container_12 .push_1 {
	left:80px;
}


.container_12 .push_2 {
	left:160px;
}


.container_12 .push_3 {
	left:240px;
}


.container_12 .push_4 {
	left:320px;
}


.container_12 .push_5 {
	left:400px;
}


.container_12 .push_6 {
	left:480px;
}


.container_12 .push_7 {
	left:560px;
}


.container_12 .push_8 {
	left:640px;
}


.container_12 .push_9 {
	left:720px;
}


.container_12 .push_10 {
	left:800px;
}


.container_12 .push_11 {
	left:880px;
}







.container_12 .pull_1 {
	left:-80px;
}


.container_12 .pull_2 {
	left:-160px;
}


.container_12 .pull_3 {
	left:-240px;
}


.container_12 .pull_4 {
	left:-320px;
}


.container_12 .pull_5 {
	left:-400px;
}


.container_12 .pull_6 {
	left:-480px;
}


.container_12 .pull_7 {
	left:-560px;
}


.container_12 .pull_8 {
	left:-640px;
}


.container_12 .pull_9 {
	left:-720px;
}


.container_12 .pull_10 {
	left:-800px;
}


.container_12 .pull_11 {
	left:-880px;
}


.wrapper .one.column { 
	width: 341px; 
}

#sidebar .current-menu-item.menu-item-has-children:after{
    content:'';
}

#sidebar .current-page-ancestor.menu-item-has-children:after{
    content:'';
}

#sidebar .current-menu-item .menu-item-has-children:after{
    content:'';
}


.header-small-nav .menu-item:after {
    content: '|';
    padding-left: 5px;
    padding-right: 5px;
    color: #4d585a;
}


.header-small-nav .menu-item:last-child:after {
    content: '';
}


.header-small-nav .menu-item {
    float: left;
}


.header-small-nav .menu-item a {
    color: #4d585a;
}

.side-menu-wrap .menu-item-has-children{

}

.side-menu-wrap .menu-item{

}

.header .search {  display : inline-block;  height : 35px;  float : left;  padding : 15px 0 0 13px;  }

#cff .cff-share-tooltip{
  display: none;
  position: absolute;
  z-index: 1000;
  bottom: 22px;
  right: 0;
  width: 135px;
  padding: 5px 5px 4px 5px;
  margin: 0;
  background: #333;
  color: #eee;
  font-size: 12px;
  line-height: 1.3;

  

  

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#cff .cff-share-tooltip .fa-play{
  position: absolute;
  font-size: 8px;
  bottom: -6px;
  right: 10px;
  color: #333;
}

#cff .cff-share-tooltip a .fa{
  font-size: 16px;
  margin: 0;
  padding: 5px;
}

#cff .cff-share-tooltip a#sbi_facebook_icon .fa,
#cff .cff-share-tooltip a#sbi_twitter_icon .fa,
#cff .cff-share-tooltip a#sbi_pinterest_icon .fa{
  padding-top: 4px;
  font-size: 18px;
}

#cff .cff-share-tooltip a{
  display: block;
  float: left;
  margin: 0 !important;
  padding: 0 !important;
  color: #eee !important;

  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

#cff .cff-share-tooltip a:hover{
  color: #fff;
}

#cff .cff-share-tooltip .cff-facebook-icon:hover{ background: #3b5998; }

#cff .cff-share-tooltip .cff-twitter-icon:hover{ background: #00aced; }

#cff .cff-share-tooltip .cff-google-icon:hover{ background: #dd4b39; }

#cff .cff-share-tooltip .cff-linkedin-icon:hover{ background: #007bb6; }

#cff .cff-share-tooltip .cff-pinterest-icon:hover{ background: #cb2027; }

#cff .cff-share-tooltip .cff-email-icon:hover{ background: #666; }


.slideshow {
	height: 680px;
    margin: 0 auto 20px;
    max-width: 1400px;
    position: relative;
    overflow: hidden;
}

	.spb_tweets_slider_widget .text-large .tweet-text, .testimonials-slider .testimonial-text.text-large {
		font-size: 16px;
		line-height: 28px;
	}
